/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;}
/*@font-face {
  font-family: "CHei2HKS";
  src: url("../fonts/CHei2HKS.OTF") format("truetype");
}*/

body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width: 77vw; margin:0 auto; max-width:77vw}


*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

:root {
	--main-color: #8fc326;
	--main-color2: #146ef5;
	--main-color-white: #fff;
	--main-color-000: #000;
	--main-color-333: #333333;
	--main-color-888: #888888;
	--main-transition: all ease 0.4s;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	--font-66: 66px;
	--font-58: 58px;
	--font-48: 48px;                                                                                                             
	--font-46: 46px;
	--font-40: 40px;
	--font-38: 38px;
	--font-36: 36px;
	--font-32: 32px;
	--font-30: 30px;
	--font-28: 28px;
	--font-26: 26px;
	--font-24: 24px;
	--font-22: 22px;
	--font-20: 20px;
	--font-18: 18px;
	--font-16: 16px;
}


.header{ position:fixed;top: 0;left: 0;width: 100%;z-index: 999;}
.headList{display: flex;justify-content: space-between;align-items: center;height: 90px;}
.headList .logo{display: block;}
.headList .logo img{max-height: 80px;width: auto;}
.headList .logo .img1{}
.headList .logo .img2{display: none;}

/*menu*/
.menu{height:90px;line-height:90px;}
.menu ul li{ float:left; position:relative;}
.menu ul li dl{ background:#ffffff7a; width:120%; position:absolute; left:50%; top:90px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;transform: translateX(-50%);min-width: 150px;}
.menu ul li dl dd{ line-height:40px;border-bottom:#ddd dotted 1px;position: relative;}
.menu ul li dl dd a{ font-size:14px; color:#333;display:block;}
.menu ul li dl dd a:hover{ color:#fff; background-color:#151d29}
.menu a{ font-size: 1vw;padding: 0 1vw; color:#fff; display:block; text-align:center}
.menu a:hover{color: #8fc326;}
a.menu_hover{color: var(--main-color);}

.headBtn{}
.headBtn a{display: inline-block;font-size: 15px;color: #090c13;border-radius: 50px;padding: 8px 10px;background: var(--main-color);display: flex;align-items: center;justify-content: center;padding-left: 20px;}
.headBtn a i{width: 33px;height: 33px;background: var(--main-color2);border-radius: 50%;color: #fff;font-size: 14px;text-align: center;line-height: 33px;margin-left: 10px;}
.headBtn a:hover{background: #fff;transform: scale(0.96);box-shadow: var(--main-shadow);}

.language{position: relative;margin-left: 35px;}
.language dt{height: 35px;display: flex;justify-content: center;align-items: center;font-size: 14px;color: #000;cursor: pointer;width: 120px;border-radius: 10px;background: #fff;border: 1px solid #eee;}
.language i{padding-left: 10px;}
.language dd{position: absolute;top: 35px;right: 0;width: 120px;background: #fff;display: none;box-shadow: var(--main-shadow);border-radius: 10px;overflow: hidden;}
.language ul li{line-height: 40px;text-align: center;}
.language ul li a{display: block;padding: 0 10px;font-size: 14px;color: #000;}
.language ul li a img{width: auto;height: 15px;margin-right: 5px;vertical-align: middle;}
.language ul li a:hover{background: #000;color: #fff;}
/*.language:hover dd{display: block;}*/


.header.fixed{background: #8fc326;box-shadow: var(--main-shadow);}
.header.fixed .logo .img1{display: none;}
.header.fixed .logo .img2{display: block;}
.header.fixed .menu ul li span a{color: #fff;}

/*mMenu*/
.m_header{width: 100%;}
.sp_header1{height:70px;background:#fff;position:fixed;z-index:9999;width:100%;display: none;top: 0;}
.sp_logo1{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo1 img{margin:auto;max-height:50px;}
.sp_nav1{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
.sp_nav1 span{display:block;background:#0188FB;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav1 span:nth-of-type(1){top:0px}
.sp_nav1 span:nth-of-type(2){top:10px}
.sp_nav1 span:nth-of-type(3){top:20px}
.sp_nav_se1 span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se1 span:nth-of-type(2){width:0}
.sp_nav_se1 span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav1{position:fixed;z-index:999;background:#fff;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;}
.nav_show1{top:70px;}
.sjj_nav1 ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav1 ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav1 ul li .sjj_nav_i_se1 svg{transform:rotate(0deg)}
.sjj_nav1 ul li{border-top:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav1>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav1 ul li ul{display:none}
.sjj_nav1 ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav1 ul li a:hover{color: #0188FB;}
.sjj_nav1 ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav1 ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav1 ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav1 ul li ul li>ul{margin-left:10px}
.sjj_nav1 ul li ul li{border-top: none;}
.sjj_nav1 ul li ul li a{padding: 0 30px;}

/*mSearch*/
.mSearch{position: relative;width: calc(100% - 20px);height: 35px;overflow: hidden;margin: 20px 10px;}
.mSearch input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 60px 0 10px;box-sizing: border-box;border: 1px solid #ccc;border-radius: 25px;background: none;outline: none;}
.mSearch button{background-image: linear-gradient(to right,#01b2ac 0,#004ea2 100%);width: 60px;height: 35px; position: absolute; top: 0;right: 0;border-radius: 0 25px 25px 0;color: #fff;font-size: 14px;border: none;}

/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper .swiper-button-next:after,.swiper .swiper-button-prev:after{font-size: 30px;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.pt140{padding-top: 140px;}
.pb140{padding-bottom: 140px;}
.pt120{padding-top: 120px;}
.pb120{padding-bottom: 120px;}
.pt100{padding-top: 40px;}
.pb100{padding-bottom: 50px;}
.pt80{padding-top: 80px;}
.pb80{padding-bottom: 80px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.pc_show{}
.m_show{display: none;}
.iTit{font-size: 48px;color: #05163b; font-weight:bold}
.iTxt{font-size: 16px;color: #4e5269;}
.iLine i{}
.hidden{overflow: hidden;}
.comBg{background-size: cover;background-repeat: no-repeat;}
.iVideo{width: 100%;}
.iVideo video{width: 100%;}
.iImg{width: 100%;}
.iImg img{width: 100%;}
.iTag .btn{display: inline-block;padding: 5px 10px;background: #d9d9d9;border: 1px solid #333;color: #05163b;font-size: 16px;border-radius: 30px;}

.iMore a{display: inline-block;font-size: 15px;color: #8fc326;border-radius: 50px;padding: 8px 10px;background: #131c28;display: flex;align-items: center;justify-content: center;padding-left: 20px;}
.iMore a i{width: 33px;height: 33px;background: #8fc326;border-radius: 50%;color: var(--main-color2);font-size: 14px;text-align: center;line-height: 33px;margin-left: 10px;}
.iMore a:hover{background: #8fc326;transform: scale(0.96);box-shadow: var(--main-shadow);color: #fff;}
.iMore a:hover i{background:#131c28;color: #fff;}



/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;height: 100vh; position:relative;}
.swiper {width: 100%;height: 100%;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}

.banner{width: 100%;}
.banner .part{display: block;width: 100%;position: relative;overflow: hidden;height: 100%;}
.banner .img_show{width: 100%;font-size: 0;overflow: hidden;height: 100%; }
.banner .img_show img{width: 100%;height: 100%;}
.banner .img_top{position: absolute;top: 0;width: 100%;height: 100%;display: flex;align-items: center;z-index:9;}
.banner .desc{width: 100%;text-align: left;max-width: 1600px;}
.banner .desc .t1{color: #fff;font-size: 28px;margin-bottom: 30px;}
.banner .desc .t2{color: #fff;font-size: 48px;margin-bottom: 30px;font-weight: bold;}
.banner .desc .txt{color: #fff;font-size: 18px;padding-top: 30px;position: relative;}


.i1Warp{width: 100%;}
.i1Warp .img{width: 48%;border-radius: 10px;overflow: hidden;}
.i1Warp .img img{width: 100%;height: 100%;object-fit: cover;}
.i1Warp .desc{width: 48%;}

.index2{width: 100%;background: #f8f8f8;}
.i2List{width: 100%;}
.i2List ul{display: flex;justify-content: space-between;}
.i2List ul li{transition: 0.6s;width: 232px;}
.i2List .part{display: block;width: 100%;height: 450px;border-radius: 10px;overflow: hidden;transition: 0.3s;position: relative;}
.i2List .part .img{width: 100%;height: 100%;}
.i2List .part .img img{width: 100%;height: 100%;object-fit: cover;}
.i2List .part .mask{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #05163b;opacity: 0;transition: 0.6s}
.i2List .part .desc{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 5%;transition: 0.3s;opacity: 0;display: flex;flex-direction: column;align-items: flex-start;justify-content: center;}
.i2List .part .tit{font-size: 28px;color: var(--mian-color);transition: 0.6s;transform: translateY(-100px);position: relative;}
.i2List .part .txt{font-size: 16px;color: #fbfbfb;transition: 0.6s;padding: 10px 0;transform: translateY(200px);position: relative;}
.i2List .part .more{font-size: 19px;color: #fbfbfb;transition: 0.6s;margin-top: 20px;transform: translateY(200px);position: relative;}

.i2List ul li .part:hover .mask{opacity: 0.8;}
.i2List ul li .part:hover .desc{opacity: 1;}
.i2List ul li .part:hover .tit{transform: translateY(0);color: var(--main-color);}
.i2List ul li .part:hover .txt{transform: translateY(0);}
.i2List ul li .part:hover .more{transform: translateY(0);}

.i2List ul li.on{width: calc(100% - 741px);}
.i2List ul li.on .part .mask{opacity: 0.8;}
.i2List ul li.on .part .desc{opacity: 1;}
.i2List ul li.on .part .tit{transform: translateY(0);color: #8fc326;}
.i2List ul li.on .part .txt{transform: translateY(0);}
.i2List ul li.on .part .more{transform: translateY(0);}

.i3Top{width: 100%;}
.i3Top .iTit{width: 30%;}
.i3Top .iTxt{width: 60%; text-align:right}

.i3List{width: 100%;}
.i3List ul li{width: calc(33.3% - 20px);margin-right: 30px;margin-bottom: 30px;}
.i3List ul li:nth-child(3n){margin-right: 0;}
.i3List .part{display: block;width: 100%;background: #f6f6f6;border: 1px solid #eaeaeb;padding: 35px;border-radius: 10px;height: 100%;}
.i3List .part .tit{font-size: 22px;color: #090c13;}
.i3List .part .iTxt{font-size: 16px;color: #596077;margin-top: 10px;}
.i3List .part:hover{box-shadow: var(--main-shadow); background-color:#8fc326}
.i3Img img{border-radius: 10px;}

.index4{width: 100%;}
.i4List{width: 100%;}
.i4List ul li{width: calc(33.3% - 20px);margin-right: 30px;margin-bottom: 30px;}
.i4List ul li:nth-child(3n){margin-right: 0;}
.i4List .part{display: block;width: 100%;border: 1px solid #bec9ca;padding: 20px;border-radius: 10px;height: 100%;}
.i4List .part .img{width: 100%;border-radius: 5px;}
.i4List .part .img img{width: 100%;}
.i4List .part .desc{padding-top: 20px;}
.i4List .part .tit{font-size: 32px;color: #0d1618;}
.i4List .part .txt{font-size: 14px;color: #4f5757;margin-top: 10px;line-height: 1.6;}

.i4List2{display: none;}
.i4List2 .part{display: block;width: 100%;border: 1px solid #bec9ca;padding: 20px;border-radius: 10px;min-height: 350px;}
.i4List2 .part .img{width: 100%;border-radius: 5px;}
.i4List2 .part .img img{width: 100%;height: 235px;object-fit: cover;}
.i4List2 .part .desc{padding-top: 20px;}
.i4List2 .part .tit{font-size: 18px;color: #0d1618;}
.i4List2 .part .txt{font-size: 14px;color: #4f5757;margin-top: 10px;line-height: 1.6;}


.index5{background: #fff;}
.i5Warp{width: 100%;position: relative;overflow: hidden;}
.i5Warp .img img{width: 100%;}

.i6Top{width: 100%;}
.i6Top .left{max-width: 500px;}

.i6List{width: 100%;}
.i6List ul li{width: calc(33.3% - 20px);margin-right: 30px;margin-bottom: 30px;}
.i6List ul li:nth-child(3n){margin-right: 0;}
.i6List .part{display: block;width: 100%;}
.i6List .part .img{width: 100%;border-radius: 10px;}
.i6List .part .img img{width: 100%;}
.i6List .part .desc{padding-top: 20px;}
.i6List .part .tit{font-size: 22px;color: #05163b;}
.i6List .part .txt{font-size: 14px;color: #4f5757;margin-top: 10px;line-height: 1.6;}
.i6List .part .more{font-size: 19px;color: #05163b;font-weight: bold;margin-top: 25px;}

.footer{background: #090c13;font-size: 16px;color: #babdc8;padding-top: 20px;}
.footTop{padding: 80px 0;}
.footTop .left{width: 30%;}
.footTop .right{width: 15%;display: flex;}
.fLogo{}
.fLogo img{width: 100%;max-width: 200px;/*max-height: 60px;*/}
.fEwm{width: 120px;text-align: center;margin-right: 5vw;}
.fEwm img{width: 100%;}
.fEwm p{margin-top: 10px;}
.fSearch{flex: 1;width: 100%;padding-top: 60px;}
.fSearch input{width: calc(100% - 170px);height: 50px;background: #fff;border-radius: 50px;padding: 0 20px;font-size: 16px;color: #000;outline: none;}
.fSearch button{width: 150px;height: 50px;background: var(--main-color2);color: #fff;font-size: 16px;margin-left: 20px;border-radius: 50px;}
.fTit{font-size: 25px;color: #fff;margin-bottom: 25px;}

.footCet{width: 100%;padding: 60px 0;border-top: 1px solid rgba(255,255,255,0.1);border-bottom: 1px solid rgba(255,255,255,0.1);}
.footCet dl{width: 30%;}
.fMenu{width: 100%;}
.footCet ul li{margin: 18px 0;}
.footCet ul li a{color: #babdc8;}
.footCet ul li a:hover{color: #fff;}

.footBtm{padding: 20px 0;}
.footBtm .left{}
.footBtm .right{}
.footBtm .links{}
.footBtm .links a{display: inline-block;margin-right: 20px;color: #babdc8;}
.footBtm .links a:last-child{margin-right: 0;}
.footBtm .links a:hover{color: #fff;}

.tongtu{width: 100%;position: relative;overflow: hidden;}
.tongtu .img{width: 100%;background: #000;}
.tongtu .img img{width: 100%;height: 500px;object-fit: cover;opacity: 0.8;}
.tongtu .imgTop{position: absolute;bottom: 5%;left: 0;width: 100%;z-index: 9;}
.tongtu .t1{text-align: center;font-size: 48px;color: #fff;font-weight: bold;}
.tongtu .txt{text-align: center;font-size: 14px;color: #fff;}

.current a{font-size: 14px;color: #888;position: relative;}
.current a:after{content: ">";padding: 0 5px;color: #888;}
.current a:last-child:after{display: none;}
.tongtu .current{color: #fff;}
.tongtu .current a{color: #fff;}
.tongtu .current a:after{color: #fff;}

/*about*/

.about1{width: 100%;}
.about1 .iTit{max-width: 60%;}
.about1Warp{width: 100%;}
.about1Warp .img{width: 15%; margin:0 auto}
.about1Warp .img img{width: 100%;}
.about1Warp .desc{width: 50%;}
.about1Warp .iTxt h3{font-size: 24px;color: #1b1b1b;margin: 20px 0;}

.about2{width: 100%;background: #090c13;}
.abo2Warp{display: -webkit-box;display: -ms-flexbox;display: flex;width: 100%;}
.abo2Warp .left{width: 48%;}
.abo2Warp .right{width: 48%;}
.abo2Warp .left .leftCon{position: sticky;z-index: 1;overflow-x: hidden;top:100px;}
.abo2Warp .right .rightCon{margin-top:0px;position: -webkit-sticky;position: sticky;z-index: 1;top: 100px;overflow-x: hidden;padding-top: 25px;}
.abo2List{width: 100%;}
.abo2List ul li{margin-bottom: 35px;}
.abo2List .part{display: block;width: 100%;padding: 35px;background: #ffff;border-radius: 10px;}
.abo2List .part .tit{font-size: 22px;color: #090c13;}
.abo2List .part .txt{margin-top: 20px;font-size: 16px;color: #596077;}

.abo3Warp{position: relative;border-radius: 10px;overflow: hidden;background-attachment: fixed;}
.abo3Warp .img{width: 100%;display: none;}
.abo3Warp .img img{width: 100%;}
.abo3Warp .mask{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #05163b;opacity: 0.3;transition: 0.6s}
.abo3Warp .desc{padding: 5% 10%;position:relative;z-index: 9;display: flex;align-items: center;min-height: 60vh;}
.abo3Warp .desc .inner{max-width: 580px;width: 100%;}

.about4{width: 83%;overflow: hidden;padding: 90px 50px 110px 50px; margin:0 auto}
.abo4List{width: 100%;}
.abo4List .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;border-radius: 10px;}
.abo4List .part .img{width: 100%;height: 100%;}
.abo4List .part .img img{width: 100%;height: 100%;object-fit: cover;max-height: 100vh;}
.abo4List .mask{position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0.3;transition: 0.6s}
.abo4List .part .imgTop{position: absolute;left: 0;width: 100%;bottom: 5%;padding: 5%;}
.abo4List .part .desc{width: 60%;}
.abo4List .part .time{font-size: 22px;color: #fbfbfb;}
.abo4List .part .iTit{font-weight: bold;margin: 10px 0;color: #fff;}
.abo4List .part .iTxt{margin-top: 20px;color: #fff;}
.abo4List .abo4Page{position: absolute;top: 50% !important;right: 2% !important;width: 20px !important;z-index: 9;left: auto !important;transform: translateY(-50%);bottom: auto !important;}
.abo4List .swiper-pagination-bullet{width: 15px;height: 15px;border: 2px solid rgba(255,255,255,0.5);border-radius: 50%;margin: 10px 0 !important;background: transparent;opacity: 1;display: block;}
.abo4List .swiper-pagination-bullet-active{background: #fff;}

.about5{background: #f3f5f4;}
.abo5Top{width: 100%;}
.abo5Top .left{width: 45%;}
.abo5Top .right{width: 50%;}

.abo5List{width: 100%;}
.abo5List ul li{margin-bottom: 30px;}
.abo5List .part{display: block;width: 100%;height: 100%;border-radius: 10px;position: relative;overflow: hidden;cursor: default;}
.abo5List .part .img{width: 100%;height: 100%;}
.abo5List .part .img img{width: 100%;height: 100%;}
.abo5List .part .imgTop{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 5%;transition: 0.3s;z-index: 2;}
.abo5List .part .desc{width: 100%;}
.abo5List .part .tit{font-size: 32px;color: #fff;}
.abo5List .part .txt{font-size: 14px;color: #fff;font-weight: 400;margin-top: 20px;}
.abo5List .mask{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(255,255,255,1);transition: 0.3s;z-index: 1;}
.abo5Top .part .mask{background: rgba(22,66,60,1);}
.abo5List .part:hover .mask{opacity: 0.6}

.abo5Top .left .leftCon{position: sticky;z-index: 1;overflow-x: hidden;top:100px;}
.abo5Top .right .list{margin-top:0px;position: -webkit-sticky;position: sticky;z-index: 1;top: 100px;overflow-x: hidden;padding-top: 25px;}

/*business*/

.business{width: 100%;}
.business .wapper{max-width: 1200px;}
.bus1List{width: 100%;}
.bus1List ul li{width: 50%;padding: 0 15px;margin-bottom: 30px;}
.bus1List .part{width: 100%;height: 100%;background: #f6f6f6;border: 1px solid #ddd;padding: 10px;border-radius: 10px;}
.bus1List .part .desc{width: 100%;padding: 20px;}
.bus1List .part .tit{font-size: 25px;color: #090c13;}
.bus1List .part .txt{margin: 15px 0;color: #596077;font-size: 16px;}
.bus1List .part .iMore{margin: 25px 0;}
.bus1List .part .iMore a{padding: 10px 20px;}
.bus1List .part .img{width: 100%;border-radius: 10px;}
.bus1List .part .img img{width: 100%;}

.busdetail{width: 100%;}
.busdetail_info{max-width: 900px;margin: 0 auto;}
.busdetail_info .iTxt h3{font-size: 25px;font-weight: normal;margin: 20px 0;}
.busdetail_info .iTxt ul{padding-left: 20px;}
.busdetail_info .iTxt ul li{list-style: disc;}

.busdetail_list{width: 100%;}
.busdetail_list .part{display: block;width: 100%;border-radius: 10px;overflow: hidden;}
.busdetail_list .part .img{width: 100%;}
.busdetail_list .part .img img{width: 100%;}
.busdetail_list .swiper-button-next, .busdetail_list .swiper-button-prev{color: #fff;}

.busdetail_info .i3List ul li{width: calc(50% - 15px);margin-right: 0;}

.case .wapper{padding: 50px 0;}
.caseBtmWarp .iTit{font-size: 32px;margin-right: 35px;}

/*news*/
.mainFull{width: 100%;}
.mainWarp{width: 100%;}
.mainWarp .ml{width: 220px;}
.mainWarp .mr{width: calc(100% - 250px);}
.mlTit{width: 100%;background: #8fc326;padding: 20px;font-size: 16px;color: #fff;}
.mlTit span{display: block;}
.mlTit strong{font-size: 20px;display: block;margin-top: 10px;}
.mlMenu{width: 100%;background: #eee;border-top: 1px solid #eee;}
.mlMenu ul li{width: 100%;}
.mlMenu ul li a{display: block;padding: 12px 20px;font-size: 15px;color: #333;}
.mlMenu ul li a:hover{background: #8fc326;color: #fff;}


.news{width: 100%;}
.newsList{width: 100%;}
.newsList ul li{margin-bottom: 30px;padding-bottom: 30px;border-bottom: #b2b2b2 1px dashed;overflow: hidden;}
.newsList .part{display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.newsList .part .img{width: 30%;}
.newsList .part .img img{width: 100%;}
.newsList .part .desc{width: 68%;}
.newsList .part .tit{font-size: 18px;color: #444;font-weight: bold;}
.newsList .part .txt{font-size: 16px;color: #666;margin: 10px 0;line-height: 1.8;}
.newsList .part .time{font-size: 14px;color: #666;}
.newsList .part .more{color: var(--main-color2);font-size: 16px;margin-top: 20px;}
.newsList .part:hover .img img{transform: scale(1.1);}
.newsList .part:hover .tit{color: var(--main-color2);}

.newdetail{width: 100%;}
.newdetail .wapper{max-width: 1280px;}
.newdetail_info{width: 100%;}
.newdetail_info .iTxt{max-width: 1000px;margin: 0 auto;}
.newdetail_info .iImg{width: 100%;margin: 20px 0;border-radius: 10px;overflow: hidden;}
.newdetail_info .iImg img{width: 100%;}
.newdetail_info .iTxt .info{background: #f6f6f6;border-radius: 10px;padding: 35px;position: relative;border: 1px solid #ddd;font-size: 30px;color: #090c13;display: flex;margin: 20px auto;}
.newdetail_info .iTxt .info i{font-size: 3vw;margin-right: 2vw;}

.newdetail_info .iTxt .info2{display: flex;flex-wrap: wrap;justify-content: space-between;margin: 20px auto;}
.newdetail_info .iTxt .info2 .img{width: 50%;}
.newdetail_info .iTxt .info2 .img img{width: 100%;}
.newdetail_info .iTxt .info2 .desc{width: 45%;}

.newdetail_btm{max-width: 1000px;margin: 0 auto;margin-top: 50px;padding: 10px 0;border-bottom: 1px solid #ddd;}
.newdetail_btm .tit{font-size: 22px;color: #000;}
.newdetail_btm .share{display: flex;flex-wrap: wrap;}
.newdetail_btm .share a{display: flex;justify-content: center;align-items: center;width: 40px;height: 40px;border: 1px solid #ddd;border-radius: 50%;color: #333;font-size: 16px;margin-right: 10px;}
.newdetail_btm .share a:last-child{margin-right: 0;}
.newdetail_btm .share a:hover{background: var(--main-color2);color: #fff;}

/*contact*/

.contact{width: 100%;}
.contact .wapper{max-width: 1200px;}
.contDesc .item{margin-bottom: 25px;}
.contDesc .item h3{margin: 10px 0;}
.contDesc .item .info{padding-left: 35px;}

.inside{width: 100%;overflow: hidden;}
.inside img{width: 100%;}

.newdetail_info img{max-width: 100%;}
.newdetail_info video{max-width: 100%;}





@media only screen and (max-width: 1480px) {
.wapper{ width:100%;/*padding: 0 5%;*/}

}

@media only screen and (max-width: 1280px) {
.iTit{font-size: 32px;}
.i2List ul li{width: 180px;}
.i2List ul li.on{width: calc(100% - 560px);}
.i4List .part .tit{font-size: 24px;}







}

@media only screen and (max-width: 980px) {
.wapper{ width:100%;padding: 0 10px;}
.header{ display:none}
.sp_header1{ display:block;}
.sjj_nav1{ display:block;}
.hHei{height: 70px;}
.sp_nav1 span{background: #000;}
.language{float: right;margin-top: 20px;margin-left: 0;margin-right: 10px;}
.banner .desc .t1{font-size: 20px;margin-bottom: 20px;}
.banner .desc .t2{font-size: 32px;}
.iTit{font-size: 26px;}
.i1Warp .img{width: 100%;margin-bottom: 20px;}
.i1Warp .desc{width: 100%;}
.i2List ul{flex-wrap: wrap;}
.i2List ul li{width: 50% !important;margin: 10px 0;padding: 5px;}
.i2List .part{width: 100%;height: auto;border-radius: 0;}
.i2List .part .img{width: 100%;border-radius: 10px;}
.i2List .part .mask{display: none !important;}
.i2List .part .desc{position: relative;top: auto;padding: 20px 0;opacity: 1;}
.i2List .part .tit{transform: none;color: #333;font-size: 16px; font-weight:bold}
.i2List .part .txt{transform: none;color: #333;font-size: 14px;}
.i2List .part .more{transform: none;color: #333;font-size: 14px;margin: 0;}
.i2List .part:hover .tit{transform: none;color: #333;}
.i2List ul li.on .part .tit{transform: none;color: #333;}

.i3Top .iTit{width: 100%;}
.i3Top .iTxt{width: 100%;margin-top: 20px;}
/*.i3List ul li{width: 100%;margin-right: 0;margin-bottom: 20px;}
.i3List .part{padding: 20px;}
.i3List .part .tit{font-size: 20px;}*/

.i4List ul li{width: 100%;margin-right: 0;margin-bottom: 20px;}
.i4List .part{padding: 20px;}

/*.i6List ul li{width: 100%;margin-right: 0;margin-bottom: 20px;}*/
/*.footTop .left{width: 100%;}
.footTop .right{width: 100%;margin-top: 20px;display: block;}
.fEwm{margin: 20px 0;}
.fSearch input{width: calc(100% - 120px);}
.fSearch button{width: 100px;font-size: 14px;}
.footCet dl{width: 100%;padding: 10px 0;}
.footBtm{display: block;}*/
.tongtu .img img{height: 250px;}
.tongtu .t1{font-size: 26px;}
.about1 .iTit{max-width: 100%;}
.about1Warp .img{width: 100%;margin-bottom: 20px;}
.about1Warp .desc{width: 100%;}
.abo2Warp .left{width: 100%;order: 1;}
.abo2Warp .right{width: 100%;order: 0;margin-bottom: 20px;}
.abo2Warp .left .leftCon{position: relative;top: auto;}
.abo2Warp .right .rightCon{position: relative;top: auto;}
.abo2List .part{padding: 20px;}
.abo3Warp .desc{padding: 5%;}

.about4{padding: 0;}
.abo4List .part .desc{width: 100%;}
.abo4List .part .iTxt{height: 60px;overflow: auto;}
.abo5Top{display: block;}
.abo5Top .left{width: 100%;margin-bottom: 20px;}
.abo5Top .right{width: 100%;}
.abo5List .part .tit{font-size: 24px;}
.abo5Top .part .mask{display: none;}
.abo5List .part .imgTop{position: relative;padding: 20px;top: auto;background: #16423c;}
.abo4List .part .time{font-size: 12px;}
.abo4List .part .iTit{font-size: 20px;}

.busdetail_info .i3List ul li{width: 100%;}
.case .wapper{padding: 35px 10px;}
.caseBtmWarp{display: block;}
.caseBtmWarp .iTit{margin-right: 0;margin-bottom: 20px;text-align: center;}

.newdetail_info .iTxt .info{padding: 20px;font-size: 20px;}
.newdetail_info .iTxt .info i{font-size: 24px;}
.newdetail_info .iTxt .info2 .img{width: 100%;margin-bottom: 20px;}
.newdetail_info .iTxt .info2 .desc{width: 100%;}

.mainWarp .ml{width: 100%;margin-bottom: 20px;}
.mainWarp .mr{width: 100%;}

.newsList .part .img{width: 100%;margin-bottom: 20px;}
.newsList .part .desc{width: 100%;}
.about4{width: 100%;}

.wapper{max-width: 100%;}
.about4{padding: 0 10px 35px 10px;}









}

@media only screen and (max-width: 580px) {
.banner{height: auto;}
.banner .desc .t2{font-size: 22px;margin-bottom: 15px;}
.banner .desc .t1{font-size: 12px;}
.mt50 {margin-top: 35px;}
.mt35{margin-top: 25px;}
.mt20{margin-top: 12px;}

.pt100{padding-top: 35px;}
.pb100{padding-bottom: 35px;}

.iTit{line-height: 1.6;font-size: 22px;font-weight: bold;}
.iTxt{font-size: 13px;}
.iMore a{font-size: 14px;padding: 6px 10px;}
.iMore a i{line-height: 28px;width: 28px;height: 28px;}
.index1{padding: 35px 0;}
.index1 .iTit{font-size: 20px;}
.i1Warp{margin-top: 35px;}
.i1Warp .iMore{margin-top: 20px;}







.index2 .iTxt{margin-top: 5px;}
.i2List{margin-top: 35px;}
.i2List ul li{margin: 5px 0;}
.i2List .part .img{height: 120px;}
.i2List .part .desc{padding: 10px 0;}
.i2List .part .txt{font-size: 13px;padding: 3px 0;min-height: 80px;}
.i2List .part .more i{padding-left: 10px;}
.i3Top .iTxt{margin-top: 5px;}
.i3List ul li{width: calc(33.3% - 3.3px);margin-right: 5px;margin-bottom: 5px;}
.i3List .part{padding: 8px;height: 100%;}
.i3List .part .tit{font-size: 16px}
.i3List .part .iTxt{font-size: 12px;}
.index4 {padding-top: 20px;}
.i4List{margin-top: 35px;display: none;}
.i4List2{display: block;margin-top: 35px;}

.index5{padding-top: 20px;}
.i5Warp{margin-top: 35px;}
.index6 .wapper{position: relative;}
.i6Top{align-items: center;}
.i6List ul{justify-content: space-between;}
.i6List ul li{width: 49%;margin-bottom: 10px;margin-right: 0;}
.i6List .part .tit{font-size: 16px}
.i6List .part .txt{font-size: 12px;}
.i6List .part .more{font-size: 14px;margin-top: 12px;}
.i6List .part .more i{padding-left: 10px;}
.i6Top .iMore{position: absolute;right: 10px;bottom: 0;}

.footTop .right{width: 120px;}
.fEwm{width: 100%;margin: 0;}
.footTop .left{width: 60%;flex: 1;}
.footTop .left .iTxt{font-size: 12px;}
.fTit{font-size: 16px;margin-bottom: 10px;}
.footCet ul li{margin: 5px 0;}
.footCet ul li a{font-size: 12px;}
.footCet dl{width: 28%;}
.footCet dl.fTel{width: 40%;}
.footCet dl.fTel ul li{margin-bottom: 5px;}
.footBtm{font-size: 12px;text-align: center;display: block;}
.footBtm .links{justify-content: center;}
.newdetail_info video{width: 100%;margin: 20px 0;}

.about1 .iTit{text-align: center;}
.about1Warp .img{text-align: center;}
.about1Warp .img img{max-width: 30%;}
.abo2List ul{display: flex;flex-wrap: wrap;}
.abo2List ul li{width: 33.3%;padding: 5px;}
.abo2List .part{padding: 10px 5px;height: 100%;}
.abo2List .part .tit{font-size: 16px;}
.abo2List .part .txt{font-size: 12px;margin-top: 5px;}
.abo3Warp{background-attachment: inherit;background-size: 120% 100%;}
.abo3Warp .desc{min-height: 45vh;}
.abo4List .swiper-pagination-bullet{width: 10px;height: 10px;margin: 5px 0 !important;}
.bus1List ul{justify-content: space-between;}
.bus1List ul li{margin-bottom: 10px;width: 49%;padding: 0;}
.bus1List .part{padding: 5px;}
.bus1List .part .desc{padding: 5px 0;}
.bus1List .part .tit{font-size: 16px;}
.bus1List .part .txt{font-size: 12px;margin: 5px 0;}
.bus1List .part .iMore{margin: 10px 0;}
.bus1List .part .iMore a{padding: 5px 10px;font-size: 12px;}
.bus1List .part .img img{height: 120px;object-fit: cover;}
.sp_logo1 img{max-height: 70px;}
.caseVideo video{width: 100%;height: auto !important;}
.footTop{padding: 50px 0;}
.footTop .right{width: 80px;}
.fLogo img{max-width: 120px;}

}

